gl_getpixelrgb(3)

NAME
gl_getpixelrgb - store color components of a pixel

SYNOPSIS
#include <vgagl.h> void gl_getpixelrgb(int x, int y, int *r, int *g, int *b);

DESCRIPTION
Store color components from pixel at (x, y) ranging from 0 to 255 into integers pointed to by r, g and b.

SEE ALSO
svgalib(7), vgagl(7), svgalib.conf(5), threedkit(7), testgl(1), plane(1), wrapdemo(1), gl_getpixel(3), gl_rgbcolor(3), gl_setpixel(3), gl_setpixelrgb(3).

AUTHOR
This manual page was edited by Michael Weller <eowmob@exp-math.uni-essen.de>. The exact source of the referenced demo as well as of the original documentation is unknown. It is very likely that both are at least to some extent are due to Harm Hanemaayer <H.Hanemaayer@inter.nl.net>. Occasionally this might be wrong. I hereby asked to be excused by the original author and will happily accept any additions or corrections to this first version of the svgalib manual.